{
  "format_version": "1.21.11",
  "credit": "Made with Blockbench",
  "parent": "minecraft:item/handheld",
  "textures": {
    "layer0": "drill:item/drill"
  },
  "display": {
    "thirdperson_righthand": {
      "translation": [-1.5, 0.75, 0],
      "scale": [0.55, 0.55, 0.55]
    },
    "thirdperson_lefthand": {
      "rotation": [0, 180, 0],
      "translation": [-1.75, 0.75, 0],
      "scale": [0.55, 0.55, 0.55]
    },
    "firstperson_righthand": {
      "rotation": [8, -74, 17],
      "translation": [0, 2.5, 0.75]
    },
    "firstperson_lefthand": {
      "rotation": [8, 106, -17],
      "translation": [0, 1.25, 0.5]
    },
    "ground": {
      "translation": [0, 1.75, 0],
      "scale": [0.6, 0.6, 0.6]
    },
    "head": {
      "translation": [9, 9.75, 0]
    }
  }
}
